/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
form#alg_currency_selector {
    background-color: #a7242a;
    padding: 5px 0px;
    border-radius: 5px;
}
select#alg_currency_select {
    background-color: #a7242a;
    color: #fff;
}
select#alg_currency_select:focus {
    border: unset !important;
}
#header-secondary-outer .nectar-center-text {
    font-family: reg !important;
    font-size: 16px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a {
    font-family: bold !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-family: reg !IMPORTANT;
    font-size: 16px;
    line-height: 26px;
}
#slider-sec h2.ns-heading-el span {
    font-family: reg !IMPORTANT;
}
#slider-sec h2.ns-heading-el {
    font-family: bold !IMPORTANT;
    font-size: 90px;
    line-height: 100px;
    color: #000;
}

#slider-sec p {
    color: #000;
    font-family: reg !important;
    font-size: 16px;
    line-height: 26px;
}
#slider-sec a.primary-color {
    letter-spacing: 0px;
    font-family: 'bold';
    font-size: 20px;
    padding: 18px 70px;
    border-radius: 0px !IMPORTANT;
}
#slider-sec .image-bg {
    background-size: 100% 103%;
}
#slider-sec i.fa.fa-angle-left, #slider-sec i.fa.fa-angle-right {
    border: unset !important;
}
.fa.fa-angle-left:before {
    content: "\f177";
    font-family: 'FontAwesome';
}
.fa.fa-angle-right:before {
    content: "\f178";
    font-family: 'FontAwesome';
}
#slider-sec a.slider-prev {
    position: absolute;
    top: 83%;
    left: 10%;
}
#slider-sec a.slider-next {
    position: absolute;
    top: 83%;
    left: 18%;
}
#slider-sec i {
    color: red;
    filter: brightness(0.5);
}
#slider-sec i:hover {
    filter: unset;
}
html body h1 {
    font-family: bold !important;
    text-transform: uppercase;
    font-weight: 100;
}
html body p {
    font-family: reg !important;
    font-size: 16px;
    line-height: 26px;
}
#who-sec p a {
    font-family: bold !IMPORTANT;
    text-transform: uppercase;
    text-decoration: underline;
    letter-spacing: 2px;
    font-size: 20px;
}
#best-sec .wpb_text_column {
    padding-left: 20px;
}
#in-sec .ryt a#butt-sec {
    top: 78% !IMPORTANT;
}
#in-sec a#butt-sec {
    margin: auto;
    display: table;
    border-radius: 0px !IMPORTANT;
    font-family: bold !IMPORTANT;
    font-size: 20px;
    text-transform: uppercase;
    padding: 18px 70px;
    letter-spacing: 2px;
    position: absolute;
    top: 60%;
    z-index: 999;
    left: 0;
    right: 0;
}
#ship-sec h1 {
    margin-bottom: 20px;
}
a#butt-sec {
    border-radius: 0px !IMPORTANT;
    font-family: bold !IMPORTANT;
    font-size: 20px;
    text-transform: uppercase;
    padding: 20px 50px;
    letter-spacing: 2px;
}
#in-sec {
    padding-bottom: 120px !IMPORTANT;
    padding-top: 70px !IMPORTANT;
}
#who-sec .ryt {
    position: relative;
    top: 120px;
}
html body h3 {
    font-family: reg !important;
    font-weight: 500;
    letter-spacing: 5px;
    text-transform: uppercase;
	
}
#best-sec .carousel-item {
    margin: 0px 15px;
}
h2.woocommerce-loop-product__title {
    font-family: reg !IMPORTANT;
    font-size: 16px;
}
#best-sec span.price {
    font-family: reg !IMPORTANT;
    color: #000 !important;
    position: absolute;
    bottom: 0;
    right: 0;
}
a#but-sec {
    margin: auto;
    display: table;
    background: transparent !IMPORTANT;
    color: #000080 !important;
    font-family: bold !IMPORTANT;
    text-transform: uppercase;
    font-size: 20px;
    border-bottom: 2px solid;
    padding: 0px 0px;
    border-radius: 0px !important;
}
#ship-sec p {
    letter-spacing: 2px;
    line-height: 32px;
    font-weight: 600;
}
#ship-sec img {
    width: 95%;
    margin: auto;
}
#ship-sec {
    padding-top: 60px !IMPORTANT;
}
#testi-sec .carousel-item p {
    font-style: italic;
}
#best-sec .owl-nav.disabled {
    display: block;
    position: absolute;
    top: -70px;
    right: 10px;
}
#best-sec button.owl-prev:hover {
    filter: unset;
}
#best-sec button.owl-prev:before {
    content: "\f177";
    font-size: 20px;
    font-family: 'FontAwesome';
    color: red;
}
#best-sec button.owl-prev {
    background: transparent;
    border: unset;
    font-size: 0px;
    filter: brightness(0.5);
    transition: 0.9s;
}
#best-sec button.owl-next:hover {
    filter: unset;
}
#best-sec button.owl-next:before {
    content: "\f178";
    font-size: 20px;
    font-family: 'FontAwesome';
    color: red;
}
#best-sec button.owl-next {
    background: transparent;
    border: unset;
    font-size: 0px;
    filter: brightness(0.5);
    transition: 0.9s;
}
#testi-sec img {
    width: auto;
}
html body h5 {
    font-family: reg !important;
}
html body h4 {
    font-family: bold !IMPORTANT;
}
#testi-sec .carousel-item {
    background: #fff;
    box-shadow: 0px 0px 20px 0px #ccc;
    margin: 60px 60px 0px 60px;
    padding: 30px 30px 30px 50px;
}
#testi-sec img.alignnone.size-full.wp-image-17.aligncenter {
    margin-top: -80px;
}
#testi-sec .carousel-item:before {
    content: url(https://devu05.testdevlink.net/anun/wp-content/uploads/2023/04/Layer-17.png);
    position: absolute;
    z-index: 999;
    left: 15%;
    top: 40px;
}
#testi-sec .owl-nav.disabled {
    display: block;
}
#testi-sec button.owl-prev:hover {
    filter: unset;
}
#testi-sec button.owl-next:before {
    content: "\f178";
    font-size: 20px;
    font-family: 'FontAwesome';
    color: #000086;
}
#testi-sec button.owl-prev {
    background: #fff;
    border: unset;
    font-size: 0px;
    transition: 0.9s;
    box-shadow: 0px 0px 10px 0px #ccc;
    width: 40px;
    height: 40px;
    border-radius: 70px !IMPORTANT;
    position: absolute;
    top: 45%;
    left: -40px;
}
#testi-sec button.owl-next:hover {
    filter: unset;
}
#testi-sec button.owl-prev:before {
    content: "\f177";
    font-size: 20px;
    font-family: 'FontAwesome';
    color: #000086;
}
#testi-sec button.owl-next {
    background: #fff;
    border: unset;
    font-size: 0px;
    transition: 0.9s;
    box-shadow: 0px 0px 10px 0px #ccc;
    width: 40px;
    height: 40px;
    border-radius: 70px !IMPORTANT;
    position: absolute;
    top: 45%;
    right: -40px;
}
#testi-sec button.owl-prev:hover:before {
    color: #fff !important;
}
#testi-sec button.owl-prev:hover {
    background: #000080 !IMPORTANT;
}
#testi-sec button.owl-next:hover:before {
    color: #fff !important;
}
#testi-sec button.owl-next:hover {
    background: #000080 !IMPORTANT;
}
#testi-sec .owl-dots {
    display: none;
}
#glo-sec img {
    width: auto;
}
#glo-sec .iwithtext .iwt-text {
    padding-left: 115px;
    font-family: reg !important;
}
#glo-sec {
    padding: 50px 0px !important;
}
#footer-widgets ul li a, #footer-outer p {
    opacity: 0.7;
}
#text-2 p a {
    letter-spacing: 2px;
}
#copyright p {
    letter-spacing: 2px;
}
#footer-widgets ul li a, #footer-widgets ul li p {
    letter-spacing: 3px !IMPORTANT;
}
#glo-sec input.tnp-email::placeholder {
    color: #000;
    font-family: reg !important;
    opacity: 1;
}
#glo-sec input.tnp-email {
    background: #fff !important;
    border-radius: 0px !IMPORTANT;
    padding: 15px 160px 15px 30px !IMPORTANT;
    color: #000 !important;
}
#newsletterwidgetminimal-2 form.tnp-form {
    position: relative;
}
#glo-sec #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    position: absolute;
    right: 0;
    width: auto;
    background: #ff7c21 !important;
    font-family: reg !important;
    font-size: 16px;
    border-radius: 0px !IMPORTANT;
    padding: 18px 40px !IMPORTANT;
}
#glo-sec .row_col_wrap_12.col.span_12.light.left {
    align-items: center;
}
#glo-sec h1 {
    text-transform: capitalize;
    letter-spacing: 2px;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: bold !IMPORTANT;
    font-size: 25px;
    line-height: 35px;
    letter-spacing: 4px;
}
#text-2 {
    margin: auto;
    display: table;
}
#footer-outer ul li a, #footer-outer p {
    font-family: reg !IMPORTANT;
    font-size: 16px;
    line-height: 26px;
}
#footer-widgets .icn ul li {
    display: inline-block;
    margin-right: 10px;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
}
#footer-widgets .row {
    padding-bottom: 40px !IMPORTANT;
    border-bottom: 2px solid #451227;
}

h1.product_title.entry-title.nectar-inherit-default {
    font-size: 26px;
    line-height: 36px;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#slider-sec a.slider-next {
    top: 85%;
    left: 13%;
}
	#slider-sec a.slider-prev {
    top: 85%;
    left: 4%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#slider-sec h2.ns-heading-el {
    font-size: 80px;
    line-height: 90px;
    color: #000;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a   { 
    font-size: 14px !important;
}
	#slider-sec i {
    padding-top: 90px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#ship-sec p {
    letter-spacing: 1px;
    line-height: 22px;
}
	html body h1 {
    font-size: 40px;
    line-height: 50px;
}
	#slider-sec a.slider-prev {
    top: 85%;
    left: 5%;
}
	#slider-sec a.slider-next {
    top: 85%;
    left: 18%;
}
	#slider-sec a.slider-prev, #slider-sec a.slider-next {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#slider-sec .content {
    margin-top: 40px;
}
	
	.owl-nav.disabled {
    display: none !IMPORTANT;
}
	#ship-sec {
    padding: 30px 0px !important;
    text-align: center;
}
	#best-sec ul.products.columns-1 {
    width: 200%;
}
	.hover-wrap {
    padding: 0px !IMPORTANT;
}
	#who-sec .ryt {
    position: relative;
    top: 0px;
}
	#in-sec {
    padding-bottom: 0px !IMPORTANT;
    padding-top: 0px !IMPORTANT;
}
	html body p {
    font-size: 12px;
    line-height: 22px;
}
	
	#slider-sec p {
    color: #000;
    font-family: reg !important;
    font-size: 12px;
    line-height: 21px;
}
	#slider-sec h2.ns-heading-el {
    font-size: 60px;
    line-height: 70px;
    color: #000;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	a#butt-sec {
    border-radius: 0px !IMPORTANT;
    font-family: bold !IMPORTANT;
    font-size: 16px;
    text-transform: uppercase;
    padding: 15px 30px;
    letter-spacing: 2px;
}
	#in-sec a#butt-sec {
    font-size: 16px;
    padding: 15px 50px;
    letter-spacing: 2px;
    top: 60%;
}
	#slider-sec a.primary-color {
    font-size: 17px;
    padding: 15px 50px;
    border-radius: 0px !IMPORTANT;
}
	#slider-sec .image-bg {
    background-color: #fff !important;
}
	#slider-sec .content {
    margin-top: 0px;
}
	#slider-sec .image-bg {
    background-size: cover;
    background-position: 18% 151%;
}
	#text-2 {
    margin: 0px auto !important;
    display: table;
}
	#footer-widgets {
    text-align: center;
}
	.iwithtext .iwt-icon {
    position: unset;
    text-align: center !IMPORTANT;
    margin: auto;
    display: table;
}
	#glo-sec .iwithtext .iwt-text {
    padding-left: 0px;
    font-family: reg !important;
    text-align: center;
}
	#testi-sec .carousel-item:before {
    transform: scale(0);
}
	#testi-sec .carousel-item {
    margin: 60px 10px 0px 10px;
    padding: 10px 10px 10px 10px;
}
	#best-sec .owl-stage {
    padding: 0px;
}
	#best-sec {
    text-align: center;
}
	html body p br {
    display: none;
}
	.buttons {
    padding: 0px !IMPORTANT;
}
	#slider-sec h2.ns-heading-el {
    font-size: 35px !important;
    line-height: 45px !IMPORTANT;
    color: #000;
}
	#slider-sec p {
    display: none;
}	
	#best-sec span.price {
    position: unset !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}
